DSA-4671-1

NameDSA-4671-1
Descriptionvlc - security update
SourceDebian
ReferencesCVE-2019-19721, CVE-2020-6071, CVE-2020-6072, CVE-2020-6073, CVE-2020-6077, CVE-2020-6078, CVE-2020-6079, CVE-2020-6080

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
vlc (PTS)stretch3.0.8-0+deb9u1vulnerable
stretch (security)3.0.10-0+deb9u1fixed
buster, buster (security)3.0.10-0+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
vlcsourcebuster3.0.10-0+deb10u1
vlcsourcestretch3.0.10-0+deb9u1

Search for package or bug name: Reporting problems